
* {
	margin: 0;
	padding: 0;
}


#top2{
	text-align: center;
	background: url(../images/bk_02.jpg) no-repeat top center;
	background-attachment : fixed;
	background-color:#ffffff;
	font-size:12px; 
	color:#323232; 
	line-height:150%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic","Osaka","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Verdana","Arial", "Helvetica", "sans-serif";
}
.accessmap {
	text-align: center;
	width:608px;
	border:1px solid #D00F31;
}

.itemdate {
	margin: 0 auto; 
	padding: 20px 0px 20px 24px;
	width:614px;
	background-color:#ffffff;
}
.itemdate td{
	text-align: left;
	padding: 6px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : #999999;
	border-bottom-color : #999999;
}
.itemdate table{
	border-left-width : 1px;
	border-top-width : 1px;
	border-left-style : solid;
	border-top-style : solid;
	border-left-color : #999999;
	border-top-color : #999999;
}
.soryo {
	margin: 0 auto; 
	padding: 10px 10px 10px 10px;
	width:400px;
	background-color:#ffffff;
}
.soryo td{
	text-align: right;
	padding: 2px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : #999999;
	border-bottom-color : #999999;
}
.soryo th{
	text-align: center;
	font-weight : normal;
	background-color:#D8EFFC;
	padding: 2px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : #999999;
	border-bottom-color : #999999;
}
.soryo table{
	border-left-width : 1px;
	border-top-width : 1px;
	border-left-style : solid;
	border-top-style : solid;
	border-left-color : #999999;
	border-top-color : #999999;
}
.soleft {
	text-align: left;
}
.somsg {
	font-size: 10px;
}
.container {
	margin-left:-10px;
}
.topimg {
	position: absolute;
	top: 0px;
	left:50%;
	margin-left:-640px;
}
